* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: arial, sans-serif;
}
.header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 15px 30px;
	background: #23242b;
	color: #fff;
}
.u-name {
	font-size: 20px;
	padding-left: 17px;
}
.u-name b {
	color: #127b8e;
}
.header i {
	font-size: 30px;
	cursor: pointer;
	color: #fff;
}
.header i:hover {
	color: #127b8e;
}
.user-p {
	text-align: center;
	padding-left: 10px;
	padding-top: 25px;
}
.user-p img {
	width: 100px;
	border-radius: 50%;
}
.user-p h4 {
	color: #ccc;
	padding: 5px 0;

}
.side-bar {
	width: 250px;
	background: #262931;
	min-height: 100vh;
	transition: 500ms width;
}
.body {
	display: flex;
}
.section-1 {
	width: 100%;
	background: url("../img/background.jpg");
	background-size: cover;
	background-position: center;
	display: flex;
	/* justify-content: center; */
	/* align-items: center; */
	flex-direction: column;
}
.section-1 h1 {
	color: #fff;
	font-size: 60px;
}
.section-1 p {
	color: #127b8e;
	font-size: 20px;
	background: #fff;
	padding: 7px;
	border-radius: 5px;
}
.side-bar ul {
	margin-top: 20px;
	list-style: none;
}
.side-bar ul li {
	font-size: 16px;
	padding: 15px 0px;
	padding-left: 20px;
	transition: 500ms background;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.side-bar ul li:hover {
	background: #127b8e;
}
.side-bar ul li a {
	text-decoration: none;
	color: #eee;
	cursor: pointer;
	letter-spacing: 1px;
}
.side-bar ul li a i {
	display: inline-block;
	padding-right: 10px;
	font-size: 23px;
}
#navbtn {
	display: inline-block;
	margin-left: 70px;
	font-size: 20px;
	transition: 500ms color;
}
#checkbox {
	display: none;
}
#checkbox:checked ~ .body .side-bar {
	width: 60px;
}
#checkbox:checked ~ .body .side-bar .user-p{
	visibility: hidden;
}
#checkbox:checked ~ .body .side-bar a span{
	display: none;
}

.table-wrapper {
	/* margin-top: 50px; */
	max-width: 100%;
	text-align: center;
}

.player-img {
	width: 60px;
	height: 60px;
}

.add-player-form {
	margin-top: 50px;
} 

/**********************************/
/*********** Nav Bar CSS **********/
/**********************************/
.nav {
    position: relative;
    height: 60px;
}

@media (min-width: 992px) {
    .nav .container-fluid {
        padding-left: 52px;
        padding-right: 52px;
    }
}

.nav .navbar {
    height: 100%;
    padding: 0;
}

.nav .dropdown-menu {
    margin-top: 0;
    border: 0;
    border-radius: 0;
    background: #FF6F61;
}

/* .nav .dropdown-menu a.active {
    color: #353535;
    background: #f8f9fa;
} */

@media (min-width: 768px) {
    .nav,
    .nav .navbar {
        background: #232F3E !important;
    }
    
    .nav .navbar-brand {
        display: none;
    }
    
    .nav .navbar-dark a.nav-link {
        color: #ffffff;
        font-size: 14px;
        text-transform: uppercase;
    }
    
    .nav .navbar-dark a.nav-link:hover,
    .nav .navbar-dark a.nav-link.active {
        color: #f05d41;
    }
}

@media (max-width: 768px) {
    .nav {
        padding: 5px 0;
    }
    
    .nav,
    .nav .navbar {
        background: #000000 !important;
    }
    
    .nav a.nav-link {
        padding: 5px 0;
    }
    
    .nav .dropdown-menu {
        box-shadow: none;
    }
}
.nav .search {
    width: 100%;
}

.nav .search input[type=text] {
    width: 100%;
    height: 40px;
    padding: 0 15px;
    color: #666666;
    border-radius: 4px;
}

.nav .search button {
    position: absolute;
    width: 40px;
    height: 38px;
    top: 1px;
    right: 16px;
    padding: 0 15px;
    border: none;
    background: #4B0082;
    color: #ffffff;
    border-radius: 0 2px 2px 0;
}

.nav .search button:hover {
    background: #f05d41;
    color: #ffffff;
}
.navbar {
	background-color: rgba(82,64,120,0.9) !important;
}
.navbar li a {
    color: white !important;
}
.navbar li a:hover {
    color: black !important;
}
@media (max-width: 767.98px) {
    .nav .search {
        text-align: center;
        margin-bottom: 15px;
    }
}

/**********************************/
/********** Top Bar CSS ***********/
/**********************************/
.top-bar {
    padding: 3px 0;
    font-size: 14px;
    color: #FFFFFF;
    background: #131A22;
}

.top-bar i {
    margin-right: 5px;
}

.top-bar .col-sm-6:first-child {
    text-align: left;
}

.top-bar .col-sm-6:last-child {
    text-align: right;
}

@media (max-width: 575.98px) {
    .top-bar {
        border-bottom: 1px solid rgba(255,255,255,.1);
    }
    
    .top-bar .col-sm-6:first-child,
    .top-bar .col-sm-6:last-child {
        text-align: center;
    }
}